### Method

# Atk Object get_accessible_id

since: 2.34

#### Declaration [src]

    const gchar*
    atk_object_get_accessible_id (
      AtkObject* accessible
    )

#### Description [src]

Gets the accessible id of the accessible.

Available since: 2.34

Gets property | `Atk.Object:accessible-id`

#### Return value

Type: `const gchar*`

A character string representing the accessible id of the object, or NULL if no such string was set.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.